<Bindings>
	<Binding name="移动窗口!" header="MOVEANYTHING">
		MoveAnything_RefreshPositions();
	</Binding>
	<Binding name="移动窗口到鼠标下">
		MoveAnything_MoveFrameUnderCursor();
	</Binding>

	<Binding name="移动窗口!框架寻找器" description="移动窗口!框架寻找器" header="maff">
		maff.Identify()
	</Binding>
</Bindings>
